#header_mod{
	margin:auto;
	width:100%;
	background:url("../images/header_mod.jpg") no-repeat scroll center center #000 !important;
	/*background-image:url("../images/header_mod.jpg");
	background-attachment:scroll;
	background-repeat:repeat-y;
	background-color:#000;
	background-position-x:center;
	background-position-y:0;*/
	height:201px;
	height:177px\9;/* all ie */
}
#header_mod .mod_body{ height:100px; position:relative;}
#header_mod .mod_body ul{ padding:0; margin:0;}
#header_mod .mod_body ul li{ list-style:none; color:#FFF; text-transform:uppercase;}
#header_mod .mod_body ul.ul1{float:right;  padding:0; height:25px; position:relative; right:-22px; margin-top:4px;}
#header_mod .mod_body ul.ul1 li{ float:left; padding:5px 10px; }
#header_mod .mod_body ul.ul1 li a{color:#FFF; }
#header_mod .mod_body ul.ul_logo{ width:100px; float:left; height:92px; position:relative; left:0; top:0;}
#header_mod .mod_body ul.ul_logo span a{
	float: left;
    font-size: 22px;
    left: 78px;
    position: relative;
    top: -27px;
	color:#d6b7fd;
}
#header_mod .mod_body ul.ul_logo li.logo{ float:left;}
#header_mod .mod_body ul.ul2{ float:right; width:645px; padding:10px 0 0px 0; height:79px; height:64px\9; position:relative;}
#header_mod .mod_body ul.ul2 li.search{ width:280px;}
#header_mod .mod_body ul.ul2 li.headcart {position:absolute; right:20px;font-size:12px;}
#header_mod .mod_body ul.ul2 li.headcart p{padding:0;}
#header_mod .mod_body ul.ul2 li.headcart a{color:#fff;font-size:12px;}
.search-header-input{background:url("../images/search_input.jpg");
background-attachment:scroll;
background-repeat:no-repeat;
background-color:transparent;
background-position-x:0;
background-position-y:0;
border:none; width:274px; height:29px; position:relative; margin-top:15px\9;}
.search-header-input input{ border:none;}
.search-header-input input.txt-search-header{ margin:5px; height:21px;padding:0; width:230px; font-size:12px; position:absolute; background:none; color:#FFF;}
.search-header-input input.button-search-header{ width:36px; height:30px; position:absolute; right:5px; top:-1px;}
#header_mod .mod_body ul.ul2 li{ float:left;font-weight:bold; font-size:10px;}
#header_mod .mod_body ul.ul2 li p{ 
padding:0 10px; margin:10px 0; }
#header_mod .mod_body ul.ul2 li.head_checkout{ margin-top:15px;}
.headbanner{ margin:9px 0 0 0;}
#headmenufload{position:absolute;top:0;background:url("../images/headmenubg.jpg");
background-attachment:scroll;
background-repeat:no-repeat;
background-color:transparent;
background-position-x:0;
background-position-y:0;
height:45px; width:100%; margin-left:2px; z-index:1;}
.headmenu{
	background:url("../images/headmenubg.jpg");
background-attachment:scroll;
background-repeat:no-repeat;
background-color:transparent;
background-position-x:0;
background-position-y:0;
height:35px;
position:relative;
}
.headmenu ul{ padding:0;}
.headmenu ul li{ float:left; padding:7px 0;}
.headmenu ul li a{ color:#990031; font-size:15px; font-weight:bold; padding:0 7px;}